# Gimp.Image.prototype.undo_is_enabled

    function undo_is_enabled(): Boolean {
        // Gjs wrapper for gimp_image_undo_is_enabled()
    }

Check if the image's undo stack is enabled.

This procedure checks if the image's undo stack is currently enabled or disabled. This is useful when several plug-ins or scripts call each other and want to check if their caller has already used Gimp.Image.prototype.undo_disable or Gimp.Image.prototype.undo_freeze.

Returns

  TRUE if undo is enabled for this image.